.jp-container
{
    width: 673px;
    height: 640px;
    position: relative;
    background: #fff;
    font-size: 12px;
    float: left;
    margin-right:-4px;
   
}
.jp-container #new
{
    padding: 20px 0px 25px 0px;
    display: block;
    line-height: 20px;
    background-color: #fff;
    border-bottom: 1px solid #F2F4F8;
    border-top: 1px solid #D8DFEA;

}
.jp-container #new:first-child
{
    border-top: none;
}
.jp-container #new:last-child
{
    border-bottom: none;
}
.jp-container #new:hover
{
    background: #f9f9f9;
    border-bottom-color: #ECEFF5;
}
.jp-container #new h3
{
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0 5px 0;
    text-transform: uppercase;
}
.jp-container #new img
{
    float: right;
    width: 214px;
    height: 180px;
    margin-right: 12px;
    background: #fff;
}

.jp-container #Text
{
    padding-right: 240px;
    margin-top: -7px;
    height: 175px;
    padding-left: 10px;
}

.jp-container #Text #hr
{
    width: 50px;
    height: 1px;
    background-color: #666;
    margin: 10px 0 8px 0;
    text-align: right;
    margin-right: 0px;
}

.jp-container #Text #Time
{
    font-size: 11px;
    color: #999999;
    margin: 5px 0 7px 0;
    text-align: right;
    margin-right: 0px;
}


.jp-container #new #Text #skip
{
    background-image: url('../images/more.png');
    background-repeat: no-repeat;
    background-position: right;
    height: 26px;
    width: 150px;
    padding-right: 27px;
    margin-top: 15px;
    margin-right: -5px;
}

/**/

.jp-containers
{
    width: 308px;
    height: 420px;
    position: relative;
    background: #fff;
    font-size: 12px;
    float: right;
    margin-top: -17px;
}
.jp-containers #Article
{
    padding: 10px;
    display: block;
    width: 284px;
    line-height: 20px;
    background-color: #fff;
    border-top: 1px solid #dddddd;
    margin-right:12px;
  
   
}
.jp-containers #Article:first-child
{
    border-top: none;
}
.jp-containers #Article:last-child
{
    border-bottom: none;
}
.jp-containers #Article:hover
{
    background: #f9f9f9;
    border-bottom-color: #ECEFF5;
}
.jp-containers #Article h3
{
    color: #666666;
    font-size: 11px;
    padding: 2px 0 5px 0;
    text-transform: uppercase;
}
.jp-containers #Article img
{
    float: right;
    width: 126px;
    height: 108px;
    margin-right: -spx;
    margin-top: 2px;
    background: #fff;
}

.jp-containers #Text
{
    margin-top: -3px;
    height: 122px;
    padding-right: 133px;
}



